Subject: Ticket Assigned - need escalation
From: Lifestyle <[email-masked]>
To: [email-masked]
Date: Sun, 18 Jul 2021 06:18:01 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation eugeen choi                    Bot:  Hi again! Bot:  Please enter your name Customer:  eugeen choi Bot:  Hi Eugeen Choi ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9674721799 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  050-712-8670            09:07 AM, 05th Jul                   Mohammed     
               Hi Eugeen,Good Morning, Thank you for contacting us. My name is Fahim, I will be happy to assist you.           09:08 AM, 05th Jul                   Mohammed                   Hold on for a moment please so I can check the details           09:10 AM, 05th Jul                     eugeen choi                    Good morning           09:10 AM, 05th Jul                     eugeen choi                    Ty           09:10 AM, 05th Jul                   Mohammed                   We are really sorry for the delay           09:10 AM, 05th Jul                     eugeen choi                    Yeah.. I know..I just wanna know when the delivery will be here.           09:11 AM, 05th Jul                   Mohammed                   I will forward it to the concern team to make it read for pickup asap           09:11 AM, 05th Jul                     eugeen choi                    Oh.. thank you so much           09:11 AM, 05th Jul                   Mohammed                   It
  was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:12 AM, 05th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2812586